<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Usuario</title>
     <!-- Favicon -->
 <link rel="icon" type="image/x-icon" href="../img/CitaSaludLogo.ico" />

 <!-- CSS del tema principal (incluye Bootstrap) -->
 <link href="../css/stylesLogin.css" rel="stylesheet" />
 <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" />

 <!-- Estilos de Remixicon -->
 <link href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css" rel="stylesheet" />
 <script src="https://cdn.jsdelivr.net/npm/flatpickr"></script>
 <!-- Core theme CSS (includes Bootstrap)-->
 <link href="../css/stylesBootstrap.css" rel="stylesheet" />

    <link rel="stylesheet" href="{{ url_for('static', filename = 'content/style.css')}}">
    
</head>
<body>
    <div class="login">
        <form  class="login__form" action="/login" method="POST">
            <h1>Iniciar Sesión</h1>
            <div class="login-container1">
        
                <!-- Campo de entrada para el nombre de usuario -->
                <div class="login__box-input">
                    <label for="username" runat="server">Nombre de usuario:</label>
                    <div class="textbox-icon">
                        <i class="ri-user-3-line login__icon"></i>
                        <input placeholder="nombre de usuario" type="text" name="email" id="username" class="form-control" required>
                    </div>
                </div>
        
                <!-- Campo de entrada para la contraseña -->
                <div class="login__box1">
                    <label for="password">Contraseña:</label>
                    <div class="textbox-icon1">
                        <i class="ri-lock-2-line login__icon"></i>
                        <input placeholder="contraseña" type="password" name="clave" id="password" class="from-control" required>
                    </div>
                </div>
        
                <!-- Botón para iniciar sesión -->
                <div class="centered-button">
                    <button  class="btn btn-secondary" >Iniciar Sesión</button>
                </div>
                <br />
            
                <!-- Etiqueta para mostrar mensajes de error -->
                <label  Text="" class="alert-danger ">
            </div>
            
            <!-- Sección de registro -->
            <div class="login__register">
                ¿No tienes una cuenta?
                <button type="button" class="register-button"></button>
                <a href="{{ url_for('registro') }}" class="btn btn-secondary">Registrate</a>
            </div>

                
        </form>
    </div>
</body>
</html>
